Subject: Re: Apache with IPv6 and SSL
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 10/08/2001 16:48:09
On Thu, 4 Oct 2001, Brad Spencer wrote:

> There is a NetBSD package called apache6 that does the proper thing to get
> Apache IPv6 ready.  It is in www/apache6 in pkgsrc.  It is currently using
> version 1.3.19 of Apache.

I just commited changes to pkgsrc/www/apache6 so we have now the
latest version of Apache (1.3.20) and a new IPv6 patch (which is
btw maintained by me).

I've been running this combination (1.3.20 + IPv6) for awhile in one
of our external servers and it's been working just fine.


Martti Kuparinen <>              NetBSD - No media hype